export namespace noRestrictedPathsMessages {
    let server: string;
    let common: string;
    let fdToolboxCore: string;
    let fdToolbox: string;
    let meta: string;
    let metaServer: string;
    let fdAppToolbox: string;
    let fdComponentToolbox: string;
    let client: string;
    let src: string;
    let db: string;
}
export namespace noRestrictedSyntaxMessages {
    let server_1: string;
    export { server_1 as server };
    export let reactApi: string;
}
export namespace noRestrictedImportsMessages {
    let relativeImports: string;
    let testImports: string;
    let nextImports: string;
    let reactImports: string;
    let tsMorphImports: string;
    let level2Imports: string;
    let internalCliImport: string;
    let packageImport: string;
    let packagesImports: string;
}
